ATK 2.36.0-GCCcore-11.2.0

Unsupported: Use of this version of ATK is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of ATK

ATK provides the set of accessibility interfaces that are implemented by other toolkits and applications. Using the ATK interfaces, accessibility tools have full access to view and control running applications.

Accessing ATK 2.36.0-GCCcore-11.2.0

To load the module for ATK 2.36.0-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load ATK/2.36.0-GCCcore-11.2.0

BEAR Apps Version

2019h

More Information

For more information visit the ATK website.

Dependencies

This version of ATK has a direct dependency on: GCCcore/11.2.0 GLib/2.69.1-GCCcore-11.2.0

Required By

This version of ATK is a direct dependent of: at-spi2-atk/2.38.0-GCCcore-11.2.0 GTK3/3.24.31-GCCcore-11.2.0 WebKitGTK+/2.37.1-GCC-11.2.0

Other Versions

These versions of ATK are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 10th August 2022